LINUX.ORG.RU

Откати пакет pango до версии 1.40.12. Это баг новой новой версии, которая появилась в репах вчера.

Kron4ek ★★★★★ ()
Ответ на: комментарий от amd_amd

Это конечно хорошо, но речь шла о pango(который посоветовали откатить выше - это и решило проблему)

Deleted ()
Ответ на: комментарий от Zhbert

Человеческими словами: шрифты налазили друг-на-друга от одного файла на другой, тем самым прочитать что-либо было невозможно

Лично у меня так было

Deleted ()
Последнее исправление: Deleted (всего исправлений: 1)
Ответ на: комментарий от Deleted

просто когда то ехал на арче, а с год назад переехал на сид, сид стабильней чем арч - вот что я хочу сказать

amd_amd ★★★★ ()
Ответ на: комментарий от amd_amd

пакета pango - даже в репе нет

Доказано, что Debian разрушает мозг.

Deleted ()
Ответ на: комментарий от amd_amd

Насчет стабильности готов поспорить.

Но это уже будет оффтоп

Deleted ()
Ответ на: комментарий от Zhbert

не так то, что thunar не обрезает текст длинный и без пробелов..

cherry ()
Ответ на: комментарий от cherry

Странно, я как раз с этой версии понизился.

Deleted ()
Ответ на: комментарий от Kron4ek

Чего?

ну вот так другое дело - хер догадаешься что вместо pango нужен libpango-1.0, цифирки не укажешь - apt не видит

amd_amd ★★★★ ()
Последнее исправление: amd_amd (всего исправлений: 1)
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.